@media (min-width: 992px) {
.slim .navbar-brand {
    padding: 15px 36px;
    transition: all 0.3s;
}
	
.nav li a {
    padding: 10px 36px;
}
.slogan {
    margin: 20px 0;
}
.title-text {
    margin: 30px;
}
.title-readmore {
    margin: 35px;
}
.news-readmore {
    margin-left: 57%;
}
.link-box {
    font-size: 16px;
    padding: 23px 0;
}
.link-pic {
    margin-top: -13px;
}
.form-title-name {
    padding: 5px 15px;
}
ul.form-link li{
	width:33%;
}
.box-doc{
	padding: 0 3%;
	min-height:240px;
	font-size:12px;
}

.form-link span{
	font-size:14px;
}

.form-title-name {
	margin-left: 4%;
	font-size: 25px;
}
.activities-box{
	height:220px;
}
.image-port{
	width:100%;
}
.box-noneslide{
	height:195px;
}
.ceo-box{
	height: 362px;
	/*background: url(../images/ceobox.png) center no-repeat;*/
}
.news-box{
	height:270px;
}

.port-box{
	height:270px;
}

.box-port2  {
  margin: auto -15px;
}
.imageView{
  max-width: 125%;
  min-height:  250px;
}
.imageView:hover{
	opacity: 0.6;
}
.box-vdo iframe{
  	width:70%;
	height:320px;
 }
.announce-pic{
	 height:150px;
}
.announce-pic img{
	 max-height:150px;
	 width:auto;
}
.announce-title {
    font-size: 1.2em;
}
.announce-text {
	font-size: 1.1em;
}
.box-portlarge{
	width:80%;
}

.box-mapimg{
	height:250px;
}
.box-mapimg img{
	max-width:100%; 
	max-height:230px;
}
 
#map {
	height:250px;	
}
.table-info{
	width:60%;
}
.boxtext-info{
	width:80%;
	font-size:1em;
	padding:2% 10%;
}
.img-info{
	max-width:50%;
}
.news-detail-title{
	font-size:1.2em;
}
.form-bg{
	background:url(../images/bg-link-large.png) center #e7e6e6 no-repeat;
	min-height:380px;
}
ul.form-link-right {
    padding: 17% 0 0 30%;
    font-size: 1.3em;
}
.form-title-name-right{
	margin-top:20px;
}
}